Old 3ds XL 10.3 Can't bypass browser update nag to install browserhax

Discussion in '3DS - Homebrew Development and Emulators' started by 2xlogic, Nov 22, 2016.

  1. 2xlogic
    OP

    2xlogic Member

    Newcomer
    17
    0
    Nov 6, 2016
    United States
    Hi, I am working on installing arm9loaderhax and luma cfw based on plailect's guide. I am currently running firmware 10.3 and I am trying to install browserhax.

    When I try to access the browser after setting the date and time to 1/1/2000 00:00, I still get the you need to update nag which prevents me from initializing save data and installing browserhax.

    Please help, thanks.
     
  2. Raugo

    Raugo GBAtemp Regular

    Member
    298
    114
    Nov 22, 2014
    What is your full version of firmware? I think your 3ds don't have the browser installed
     
  3. Joom

    Joom  ❤❤❤

    Member
    3,690
    2,467
    Jan 8, 2016
    United States
    Yeah, sounds like you have a dummy browser which is installed with cartridge updates.
     
  4. 2xlogic
    OP

    2xlogic Member

    Newcomer
    17
    0
    Nov 6, 2016
    United States
    10.3.0-22u

    — Posts automatically merged - Please don't double post! —

    Is there a way to fix this